extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Replaces Flash objects with a button you can click to view them.
flashblockInstalled=플래시블록이 설치되었습니다.\n%S 다시 시작하면 사용할 수 있습니다.
invalidCharsInSiteName=사이트 이름에 사용할 수 없는 문자가 포함되어 있습니다.\n\n*, A-Z, 0-9, -, _, . 만 사용할 수 있습니다.
confirmClearWhitelist=허용 목록을 초기화하겠습니까?
